div.scrollable{position:absolute;top:0px;left:15px;overflow:hidden;width:490px;height:490px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
div.scrollable div.items{width:20000em;position:absolute;}
div.scrollable div.items div.object{float:left;width:490px;height:490px;margin:0px 0px 0px 0px;padding:0px;position:relative;}
div.scrollable div.items div.object img{float:right;width:165px;height:340px;border:0px;margin:60px 5px 0px 0px;padding:0px 0px 0px 0px;}
div.scrollable div.items div.object .item{float:left;width:190px;margin:0px 0px 0px 0px;padding:120px 0px 0px 80px;position:relative;}
div.scrollable div.items div.object .item h5{font-family:'MyriadProBoldCondensed', arial, serif;color:#00a7ff;font-size:36px;line-height:38px;font-weight:normal;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
div.scrollable div.items div.object .item h5 span{display:inline;font-family:'BallparkWeiner', arial, serif;color:#fff;font-size:36px;line-height:38px;font-weight:normal;}
div.scrollable div.items div.object .item .intro2{float:left;color:#fff;font-family:'MyriadProBoldCondensed', arial, serif;font-size:20px;line-height:24px;font-weight:normal;}
div.scrollable div.items div.object .item p{font-family:'PT Sans Narrow', arial,sans-serif;color:#fff;font-size:15px;line-height:22px;}
div.scrollable div.items div.object a:link, div.scrollable div.items div.object a:visited{position:absolute;right:160px;top:386px;z-index:999;width:150px;height:30px;text-decoration:none;border:0px;padding:0px;margin:0px 0px 0px 0px;color:#032033;font-family:'MyriadProCondensedItalic', arial, serif;font-size:22px;line-height:26px;font-weight:normal;-moz-transition:all 0.1s ease-out;-o-transition:all 0.1s ease-out;-webkit-transition:all 0.1s ease-out;transition:all 0.1s ease-out;}
div.scrollable div.items div.object a:hover{color:#fff;}
.scrollable{float:left;}
#slidebox a.browse{display:block;width:30px;height:30px;position:absolute;top:60px;margin:0px 0px;cursor:pointer;font-size:1px;z-index:999;}
#slidebox .right{left:40px;background:url(../images/slide-next.png) no-repeat 0px 0px;}
#slidebox a.right{background-position:0px 0px;}
#slidebox a.right:hover{background-position:0px 0px;}
#slidebox a.right:active{background-position:0px 0px;}
#slidebox .left{left:10px;background:url(../images/slide-prev.png) no-repeat 0px 0px;}
#slidebox a.left{background-position:0px 0px;}
#slidebox a.left:hover{background-position:0px 0px;}
#slidebox a.left:active{background-position:0px 0px;}
#slidebox a.disabled{filter:alpha(opacity=45);-moz-opacity:0.45;opacity:0.45;}
.navi{position:absolute;bottom:2px;right:0px;width:100px;height:20px;}
.navi a{width:9px;height:9px;float:left;margin:3px;background:url(../images/navbullets.gif) 0 -9px no-repeat;display:block;font-size:1px;}
.navi a:hover{background-position:0 -9px;}
.navi a.active{background-position:0 0px;}